develooper Front page | perl.perl5.porters | Postings from December 2017

Re: [perl #123881] compiler warnings when building perl 5.20.1 withglibc 2.20/gcc 4.9.1 (Hardened Gentoo)

From:
Zefram
Date:
December 16, 2017 08:06
Subject:
Re: [perl #123881] compiler warnings when building perl 5.20.1 withglibc 2.20/gcc 4.9.1 (Hardened Gentoo)
Message ID:
20171216080631.GU25404@fysh.org
There is no bug on the p5p side here.  The problem noted arose purely
from the overriding of the proper gcc options that Configure establishes
by default.  This ticket should be closed.

-zefram



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About